# Generated by Django 2.1 on 2018-08-04 03:58

from django.db import migrations, models


class Migration(migrations.Migration):
    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Files',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True,
                    serialize=False, verbose_name='ID')),
                ('filename', models.CharField(max_length=256, unique=True)),
            ],
        ),
    ]
